/*-----------------*/

/*.leftBox‚Ě‹LŹq‚Ícommon.css*/

.leftBox .contents{
	margin:0;
}
.leftBox .contents:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.leftBox .contents { display:inline-table; }
* html .leftBox .contents { height:1px; }
.leftBox .contents { display:block; }

.contents .news{
	float:left;
	width:234px;
	margin:3px 0 0 0;
	border-right:#CCC solid 1px;
	/*border:solid 1px #FF0000;*/
}
.contents .meeting{
	float:left;
	width:467px;
	margin:3px 0 0 0;
	border-right:#CCC solid 1px;
	/*border:solid 1px #FF0000;*/
}

.contents .news{
	width:233px;
}
.contents .meeting img{
	margin-bottom:15px;
}
.contents .general p{
	clear:both;
}
.contents strong{
	color:#003399;
}
.contents p{
	margin:8px 0;
}
.contents p a{
	color:#993366;
	text-decoration:none;
}
.contents p a:hover{
	color:#993366;
	text-decoration:underline;
}
.contents h2{
	margin:0;
	padding:0;
	font-size:12px;
	text-indent:-9999px;
}
.contents .meeting h2{
	width:467px;
	height:40px;
}

.contents .news h2{
	width:235px;
	height:40px;
}

.contents .meeting h2{
	background:url(../img/meeting_topic_t.gif) no-repeat;
}
.contents .news h2{
	background:url(../img/news_t.gif) no-repeat;
	width:234px;
}
.contents .txtBox{
	padding:10px;
}
.contents .news strong{
	background:url(../img/icon.gif) no-repeat;
	padding-left:17px;
}
.contents .news .txtBox p{
	padding:0 5px 0 17px;
	margin:5px 0 15px 0;
}

.contents .meeting .txtBox p{
	padding:0 5px 0 20px;
}

.contents .blank{
	background:url(../img/icon_blank.gif) no-repeat;
	padding-left:15px;
}

.contents .uline{
	border-top:1px dotted #999;
	margin: 0 0 20px 0;
}